<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.xfbwxcgl.MhqcDetaliFragment">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/sbHeight"
                android:layout_margin="@dimen/px_10">

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical|right"
                    android:text="编号："
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:id="@+id/tv_bh"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center"
                    android:text="生水站"
                    android:textSize="@dimen/sbtextSize" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/sbHeight"
                android:layout_margin="@dimen/px_10">

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical|right"
                    android:text="部位："
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:id="@+id/tv_bw"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center"
                    android:text="电器房西面"
                    android:textSize="@dimen/sbtextSize" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/sbHeight"
                android:layout_margin="@dimen/px_10">

                <TextView
                    android:id="@+id/textView3"
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical|right"
                    android:text="型号："
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:id="@+id/tv_xh"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical"
                    android:text="1"
                    android:textSize="@dimen/sbtextSize" />


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/sbHeight"
                android:layout_margin="@dimen/px_10"
                android:gravity="center">

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center"
                    android:text="数量(编号)"
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="@dimen/sbHeight"
                    android:layout_marginLeft="@dimen/px_30"
                    android:layout_marginRight="@dimen/px_30"
                    android:gravity="center"
                    android:text="生产日期"
                    android:textSize="@dimen/sbtextSize" />

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center"
                    android:text="有效日期"
                    android:textSize="@dimen/sbtextSize" />
            </LinearLayout>

            <ScrollView
                android:layout_width="match_parent"
                android:layout_height="@dimen/px_160">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/px_10"
                    android:gravity="center"
                    android:minHeight="80px">

                    <TextView
                        android:id="@+id/tv_sl"
                        android:layout_width="@dimen/cjwidth"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:minHeight="60px"
                        android:text="-1\n-2\n-3\n-4"
                        android:textSize="@dimen/sbtextSize" />

                    <TextView
                        android:id="@+id/tv_scrq"
                        android:layout_width="@dimen/cjwidth"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/px_30"
                        android:layout_marginRight="@dimen/px_30"
                        android:gravity="center"
                        android:minHeight="60px"
                        android:text="15年10月\n15年10月\n14年04月\n15年10月"
                        android:textSize="@dimen/sbtextSize" />

                    <TextView
                        android:id="@+id/tv_yxrq"
                        android:layout_width="@dimen/cjwidth"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:minHeight="60px"
                        android:text="20年10月\n20年10月\n19年04月\n20年10月"
                        android:textSize="@dimen/sbtextSize" />
                </LinearLayout>
            </ScrollView>


            <LinearLayout
                android:id="@+id/ll_jg"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/px_10"
                android:gravity="center_vertical"
                android:minHeight="@dimen/sbHeight"
                android:orientation="vertical"></LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/px_200"
                android:layout_margin="@dimen/px_10">

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical|right"
                    android:text="备注："
                    android:textSize="@dimen/sbtextSize" />

                <EditText
                    android:id="@+id/et_jg"
                    style="@style/editTextTheme"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="left|top" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20px"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/px_60"
                    android:layout_alignParentBottom="true"
                    android:layout_centerHorizontal="true">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/sbHeight"
                        android:layout_marginLeft="40px"
                        android:gravity="center_vertical"
                        android:text="已检/总计："
                        android:textSize="@dimen/sbtextSize" />

                    <TextView
                        android:id="@+id/tv_yjzj"
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/sbHeight"
                        android:gravity="center_vertical"
                        android:text="未检"
                        android:textSize="@dimen/sbtextSize" />

                    <TextView

                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/sbHeight"
                        android:layout_marginLeft="80px"
                        android:gravity="center_vertical"
                        android:text="状态："
                        android:textSize="@dimen/sbtextSize" />

                    <TextView
                        android:id="@+id/tv_zt"
                        android:layout_width="wrap_content"
                        android:layout_height="@dimen/sbHeight"
                        android:gravity="center_vertical"
                        android:text="未检"
                        android:textSize="@dimen/sbtextSize" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/px_30"
                    android:layout_marginTop="@dimen/px_10"
                    android:gravity="center">

                    <Button
                        android:id="@+id/btn_last"
                        style="@style/button"
                        android:layout_width="@dimen/px_200"
                        android:text="@string/last" />

                    <Button
                        android:id="@+id/btn_save"
                        style="@style/button"
                        android:layout_width="@dimen/px_200"
                        android:layout_marginLeft="@dimen/px_30"
                        android:layout_marginRight="@dimen/px_30"
                        android:text="保存并下一条" />

                    <Button
                        android:layout_marginLeft="0px"
                        android:id="@+id/btn_next"
                        style="@style/button"
                        android:layout_width="@dimen/px_200"
                        android:text="@string/next" />

                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>
